{
  "dependencies": [],
  "content_type": "AIRCRAFT",
  "title": "Cessna-414AW ZK-KSW",
  "manufacturer": "Cessna",
  "creator": "SilentOwl",
  "package_version": "1.0.0",
  "minimum_game_version": "1.24.5",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}